[Unit]
Description=Vyos tools service
After=network.target

[Service]
ExecStart=/usr/local/bin/gunicorn -w 4 -b 0.0.0.0:5000 app:app
WorkingDirectory=/opt/vyos-tools
User={PUT-A-USER}
Restart=always
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=vyos-tools

[Install]
WantedBy=multi-user.target